
e TB Manager Bangladesh - Bug #1094

Solve problem of changelog

02/11/2014 03:03 PM - Maurício Dos Santos

Status: Closed Start date: 02/11/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Changelog "changelog-19-treatmonitoring.xml" is causing an exception when running on the deployment

History

#1 - 02/11/2014 03:04 PM - Maurício Dos Santos

Create FK 'FKA9B27A0AA3F04EEB' on casedispensing table before running this script.

#2 - 02/12/2014 08:35 AM - Maurício Dos Santos

- Status changed from New to Closed

#3 - 02/12/2014 10:53 AM - Maurício Dos Santos

- Status changed from Closed to In Progress

#4 - 02/17/2014 11:29 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
